initial package, #1336141

This update has been submitted for testing by raphgro.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon anonymous commented & provided feedback 5 years ago

This update is build against package liblxqt-devel-0.10.0-7.el7 which is not pending as an update in bodhi. So this package can't be build against epel7 or testing because of missing build dependencies. Please make sure all build dependencies are also pushed to epel7 testing before pushing package.

karma: -1

User Icon raphgro commented & provided feedback 5 years ago

For dependencies, see FEDORA-EPEL-2016-7864befa97

This update has been unpushed.

User Icon than commented & provided feedback 5 years ago

raphgro, we should add it to lxqt update together.


Please login to add feedback.

Metadata
Type
newpackage
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1336141 Review Request: lxqt-config-randr - GUI interface to RandR extension
0
0

Automated Test Results